<html>
    <head>
        <link rel="stylesheet" href="style.css">
        <title>Moritz - PPH</title>
        <script src="https://d3js.org/d3.v5.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.19.2/axios.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>
        <link href="https://fonts.googleapis.com/css2?family=PT+Serif&display=swap" rel="stylesheet">
        
        <script>
            !function(g,s,q,r,d){r=g[r]=g[r]||function(){(r.q=r.q||[]).push(
            arguments)};d=s.createElement(q);q=s.getElementsByTagName(q)[0];
            d.src='http://d1l6p2sc9645hc.cloudfront.net/tracker.js';q.parentNode.
            insertBefore(d,q)}(window,document,'script','_gs');
          
            _gs('GSN-651429-J');
            _gs('set', 'anonymizeIP', true);
            _gs('set', 'trackLocal', true);
          </script>
    </head>
    <body>
        <div id="content">
            <div id="index">
                <table class="navbar">
                    <tr>
                        <td align="center" valign="middle">
                            <a href="index.html">Experience</a>
                        </td>
                        <td align="center" valign="middle">
                            <a href="about.html">About</a>
                        </td>
                    </tr>
                </table>
                <table class="container" id="container">
                    <tr>
                        <td class="large_text" align="center" valign="middle">
                            START THE EXPERIENCE
                        </td>
                    </tr>
                </table>
        
                <table class="footer" id="footer">
                    <tr>
                        <td class="medium_text" align="center" valign="middle">
                            PLEASE USE HEADPHONES
                        </td>
                    </tr>
                </table>
            </div>
            <div id="experience">
            </div>

            <div id="scrollable_content" style="display:none;">
                <table class="navbar" style="opacity: 0;">
                    <tr>
                        <td align="center" valign="middle">
                            <a href="index.html">Experience</a>
                        </td>
                        <td align="center" valign="middle">
                            <a href="about.html">About</a>
                        </td>
                    </tr>
                </table>
                <div id="scrolls">
                    <div style="display:none;">
                        <table class="scrollable_content">
                            <tr>
                                <td  class="medium_text" align="center" valign="middle">
                                    A page with a little bit of text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut eu scelerisque enim. Duis facilisis volutpat nisl, a fermentum nulla interdum vel. Suspendisse varius leo egit enim eu rutrum tellus facilisis.
                                </td>
                            </tr>
                        </table>
                        <table class="footer" id="footer">
                            <tr>
                                <td class="medium_text" align="center" valign="middle">
                                    Scroll down for more    
                                </td>
                            </tr>
                        </table>
                    </div>
                    <div style="display:none;">
                        <table class="scrollable_content">
                            <tr>
                                <td  class="medium_text" align="center" valign="middle">
                                    <p>Links and further Information</p>
                                    <a href="http://www.ABCD.org">ABCD.org</a>
                                    <p>Another informational piece</p>
                                    <a href="http://www.website.com">website.com</a>    
                                </td>
                            </tr>
                        </table>
                        <table class="footer" id="footer">
                            <tr>
                                <td class="medium_text" align="center" valign="middle">
                                    Scroll down for more    
                                </td>
                            </tr>
                        </table>
                    </div>
                    <div style="display:none;">
                        <table class="scrollable_content">
                            <tr>
                                <td>Table</td>
                            </tr>
                            <tr>
                                <td>
                                    <b>Lorem</b>  
                                </td>
                                <td>
                                    <b>Lorem</b>  
                                </td>
                                <td>
                                    <b>Lorem</b>  
                                </td>
                                <td>
                                    <b>Lorem</b>  
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <a href="http://www.misodales.com/shashfordasfk">misodales.com/slashfordasfk</a>
                                    <p>More information</p>
                                    <p>Click here</p>
                                </td>
                                <td>
                                    <a href="http://www.misodales.com/shashfordasfk">misodales.com/slashfordasfk</a>
                                    <p>More information</p>
                                    <p>Click here</p>
                                </td>
                                <td>
                                    <a href="http://www.misodales.com/shashfordasfk">misodales.com/slashfordasfk</a>
                                    <p>More information</p>
                                    <p>Click here</p>
                                </td>
                                <td>
                                    <a href="http://www.misodales.com/shashfordasfk">misodales.com/slashfordasfk</a>
                                    <p>More information</p>
                                    <p>Click here</p>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <b>Ipsum</b>  
                                </td>
                                <td>
                                    <b>Ipsum</b>  
                                </td>
                                <td>
                                    <b>Ipsum</b>  
                                </td>
                                <td>
                                    <b>Ipsum</b>  
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <a href="http://www.misodales.com">misodales.com</a>
                                    <p>More information</p>
                                    <p>Click here</p>
                                </td>
                                <td>
                                    <a href="http://www.misodales.com">misodales.com</a>
                                    <p>More information</p>
                                    <p>Click here</p>
                                </td>
                                <td>
                                    <a href="http://www.misodales.com">misodales.com</a>
                                    <p>More information</p>
                                    <p>Click here</p>
                                </td>
                                <td>
                                    <a href="http://www.misodales.com">misodales.com</a>
                                    <p>More information</p>
                                    <p>Click here</p>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <b>Dolor</b>  
                                </td>
                                <td>
                                    <b>Dolor</b>  
                                </td>
                                <td>
                                    <b>Dolor</b>  
                                </td>
                                <td>
                                    <b>Dolor</b>  
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <a href="http://www.misodales.com">misodales.com</a>
                                    <p>More information</p>
                                    <p>Click here</p>
                                </td>
                                <td>
                                    <a href="http://www.misodales.com">misodales.com</a>
                                    <p>More information</p>
                                    <p>Click here</p>
                                </td>
                                <td>
                                    <a href="http://www.misodales.com">misodales.com</a>
                                    <p>More information</p>
                                    <p>Click here</p>
                                </td>
                                <td>
                                    <a href="http://www.misodales.com">misodales.com</a>
                                    <p>More information</p>
                                    <p>Click here</p>
                                </td>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>
            <div id="audio">
                <audio controls style="display: none;">
                    <source src="https://media.vocaroo.com/mp3/18w0YpnYWkG" type="audio/mp3">
                </audio>
            </div>

        </div>
    </body>
    <script src="slider.js"></script>
    <script src="main.js"></script>
</html>